var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/language/route.js")
R.c("server/chunks/node_modules_next_31df8d1a._.js")
R.c("server/chunks/[root-of-the-server]__f30f6b8e._.js")
R.c("server/chunks/_next-internal_server_app_api_language_route_actions_639a3705.js")
R.m("[project]/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/src/app/api/language/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)")
module.exports=R.m("[project]/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/src/app/api/language/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)").exports
